{% extends 'base.html' %}

{% block content %}
    <div class="narrow-form">
        <h1>Sign up<h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Sign up</button>
        </form>
    </div>
{% endblock content %}
